<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4zJ-w2-mfU.title</key>
	<string>文件名</string>
	<key>K2A-gC-gdM.title</key>
	<string>将包含图像或字符文件的文件夹拖动到这里，以创建您自己的素材集。此外，插件也可与素材兼容。</string>
	<key>OOr-qZ-FE2.title</key>
	<string>移除素材</string>
	<key>Yae-bB-Gzz.title</key>
	<string>显示插件</string>
	<key>apJ-PX-odL.title</key>
	<string>添加素材…</string>
	<key>c4M-vw-KgW.title</key>
	<string>未安装自定义素材库</string>
	<key>fT0-cN-IBZ.ibShadowedToolTip</key>
	<string>在访达中显示</string>
	<key>hJe-kQ-8JJ.placeholderString</key>
	<string>筛选</string>
	<key>oRv-IH-iZm.title</key>
	<string>您可以素材图层或覆盖层上自定义文字和图像。</string>
	<key>tnQ-9n-C5y.title</key>
	<string>修改日期</string>
	<key>ys5-w5-2Ja.title</key>
	<string>在访达中显示</string>
</dict>
</plist>
